/* ---------------------------------
Custom Forms
----------------------------------*/

#content h2 {
    font-size:1.4rem;
    font-weight:500;
    color:#121111;
    float:left;
    clear:both;
    font-family: 'Lato', sans-serif;
}

.text-wrap.label-above label, .textarea-wrap.label-above label {
    font-size: 1.05em!important;
    color:#45c66d!important;
    font-weight:500!important;
}
/* Overwrite Foundation active focus properties */
#ninja_forms_form_5_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}

#ninja_forms_form_5_cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none!important;
    box-shadow:none!important;
    background:#f6f6f6!important;
}

.content_container hr {
    border-color:#cec7c7!important;
    margin:2rem 0!important;
}



.ninja-forms-form-wrap input {
    border-color:#fff!important;
    background:#f6f6f6!important;
}

input::-webkit-input-placeholder {
    color:#7c8588!important;
    font-weight:500!important;
    
}

#ninja_forms_field_21_label {
    font-size: 1.05em!important;
    color:#45c66d!important;
}


.ninja-forms-form-wrap .list-radio-wrap ul label {
    font-weight:500!important;
}

.list-radio-wrap ul, .list-checkbox-wrap ul {
    margin-top:3%!important;
}

.list-radio-wrap span ul li input, .list-checkbox-wrap span ul li input {
    margin-right:1.2rem!important;
}



#ninja_forms_field_22_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

.ninja-forms-field-description p {
    font-size:0.875em!important;
    color:#7c8588!important;
}

#ninja_forms_field_22_div_wrap select {
    border:none!important;
}
#ninja_forms_field_23_div_wrap {
    float:left!important;
    clear:both!important;    
}

#ninja_forms_field_28_div_wrap select {
    border:none!important;
}
#ninja_forms_field_31_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

.list-radio-wrap.label-left label,.list-radio-wrap.label-left ul,.list-radio-wrap.label-left ul li {
    float:none;
    font-weight:500!important;
}
#ninja_forms_field_34_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

input#ninja_forms_field_38.ninja-forms-field.ninja-forms-datepicker {
    font-weight:bold!important;

}
#ui-datepicker-div .ui-datepicker-header {
    font-weight:bold!important;
}
span.ui-datepicker-month,span.ui-datepicker-year  {
    color:#45c66d!important;
}

input#ninja_forms_field_40.ninja-forms-field {
    font-weight:bold!important;
   
}


input#ninja_forms_field_43.ninja-forms-field.ninja-forms-datepicker {
    font-weight:bold!important;
}

input#ninja_forms_field_44.ninja-forms-field {
    font-weight:bold!important;
}

#ninja_forms_field_47, input#ninja_forms_field_48.ninja-forms-field.address.address2 {
    font-weight:bold!important;   
}

.ninja-forms-req-symbol {
    color:#45c66d!important;
}



p#ninja_forms_field_58_div_wrap.ninja-forms-field.nf-desc {
    font-size: 1.05em!important;
    color:#45c66d!important;
    font-weight:bold!important;
}
#ninja_forms_field_57_div_wrap .button.tiny {
    background:#45c66d!important;
    color:#fff!important;
}
#ninja_forms_field_57_div_wrap .button.tiny:hover {
    background:#64caeb!important;
    color:#fff!important;
}


/* Overwrite Foundation active focus properties */
#ninja_forms_form_6_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}

#ninja_forms_form_6_cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none;
    box-shadow:none;
    background:#f6f6f6;
}
/* Overwrite Foundation active focus properties */
#ninja_forms_form_5_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}

#ninja_forms_form_5_cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none;
    box-shadow:none;
    background:#f6f6f6;
}

.content_container hr {
    border-color:#cec7c7!important;
    margin:2rem 0!important;
}




.ninja-forms-form-wrap input {
    border-color:#fff!important;
    background:#f6f6f6!important;
}

input::-webkit-input-placeholder {
    color:#7c8588!important;
    font-weight:500!important;
    
}

#ninja_forms_field_68_label {
    font-size: 1.05em!important;
    color:#45c66d!important;
}


.ninja-forms-form-wrap .list-radio-wrap ul label {
    font-weight:500!important;
}

.list-radio-wrap ul, .list-checkbox-wrap ul {
    margin-top:3%!important;
}

.list-radio-wrap span ul li input, .list-checkbox-wrap span ul li input {
    margin-right:1.2rem!important;
}



#ninja_forms_field_69_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

.ninja-forms-field-description p {
    font-size:0.875em!important;
    color:#7c8588!important;
}

#ninja_forms_field_69_div_wrap select {
    border:none!important;
}
#ninja_forms_field_70_div_wrap {
    float:left!important;
    clear:both!important;    
}

#ninja_forms_field_72_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

#ninja_forms_field_73_label,#ninja_forms_field_372_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}



#ninja_forms_field_74_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

#ninja_forms_field_77_label,#ninja_forms_field_100_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
} 

.list-radio-wrap.label-left label,.list-radio-wrap.label-left ul,.list-radio-wrap.label-left ul li {
    float:none!important;
    font-weight:500!important;
}
#ninja_forms_field_80_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

input#ninja_forms_field_82.ninja-forms-field.ninja-forms-datepicker {
    font-weight:bold!important;
    padding-left:5%!important;
}
#ui-datepicker-div .ui-datepicker-header {
    font-weight:bold!important;
}
span.ui-datepicker-month,span.ui-datepicker-year  {
    color:#45c66d!important;
}

input#ninja_forms_field_83.ninja-forms-field {
    font-weight:bold!important;
    padding-left:5%!important;
}
#ninja_forms_field_83_div_wrap p {
    padding-left:5%!important;   
}

input#ninja_forms_field_85.ninja-forms-field.ninja-forms-datepicker {
    font-weight:bold!important;
    padding-left:5%!important;
}

input#ninja_forms_field_86.ninja-forms-field {
    font-weight:bold!important;
    padding-left:5%!important;
}
#ninja_forms_field_86_div_wrap p {
    padding-left:5%!important;   
}
#ninja_forms_field_89, input#ninja_forms_field_90.ninja-forms-field.address.address2 {
    font-weight:bold!important;   
}

.ninja-forms-req-symbol {
    color:#45c66d!important;
}

p#ninja_forms_field_96_div_wrap.ninja-forms-field.nf-desc, p#ninja_forms_field_297_div_wrap.ninja-forms-field.nf-desc  {
    font-size: 1.05em!important;
    color:#45c66d!important;
    font-weight:bold!important;
   
}


p#ninja_forms_field_99_div_wrap.ninja-forms-field.nf-desc {
    font-size: 1.05em!important;
    color:#45c66d!important;
    font-weight:bold!important;
}
#ninja_forms_field_98_div_wrap .button.tiny {
    background:#45c66d!important;
    color:#fff!important;
}
#ninja_forms_field_98_div_wrap .button.tiny:hover {
    background:#64caeb!important;
    color:#fff!important;
}


/* Overwrite Foundation active focus properties */
#ninja_forms_form_6_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}

#ninja_forms_form_6_cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none;
    box-shadow:none;
    background:#f6f6f6;
}
#ninja_forms_form_8_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}

#ninja_forms_form_8_cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none;
    box-shadow:none;
    background:#f6f6f6;
}
#ninja_forms_form_9_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}
#ninja_forms_form_11_cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none;
    box-shadow:none;
    background:#f6f6f6;
}
#ninja_forms_form_11_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}
#ninja_forms_form_12_cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none;
    box-shadow:none;
    background:#f6f6f6;
}
#ninja_forms_form_12_cont input:not([type]), input[type="text"], textarea {
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    box-shadow:none;
    background:#f6f6f6;
}


#ninja_forms_form__cont input:not([type]):focus, input[type="text"]:focus, textarea:focus {
    border:none;
    box-shadow:none;
    background:#f6f6f6;
}


.ninja-forms-form-wrap input {
    border-color:#fff!important;
    background:#f6f6f6!important;
}

.ninja-forms-form-wrap input:focus {
    height:auto!important;
}

.ninja-forms-form-wrap input:active {
    height:auto!important;
}
.ninja-forms-form-wrap input[type="text"]:focus {
    height: 35px!important;
}
.ninja-forms-form-wrap input[type="text"]:active {
    height: 35px!important;
}

input::-webkit-input-placeholder {
    color:#7c8588!important;
    font-weight:500!important;
    
}

#ninja_forms_field_109_label,#ninja_forms_field_149_label,#ninja_forms_field_229_label,#ninja_forms_field_269_label {
    font-size: 1.05em!important;
    color:#45c66d!important;
}


.ninja-forms-form-wrap .list-radio-wrap ul label {
    font-weight:500!important;
    height:20px!important;
}

.list-radio-wrap ul, .list-checkbox-wrap ul {
    margin-top:3%!important;
}

.list-radio-wrap span ul li input, .list-checkbox-wrap span ul li input {
    margin-right:1.2rem!important;
    height:20px !important;
}
.list-radio-wrap span ul li input:focus, .list-checkbox-wrap span ul li input:focus {
    margin-right:1.2rem!important;
    height:20px !important;
}
.list-radio-wrap span ul li input:active, .list-checkbox-wrap span ul li input:active {
    margin-right:1.2rem!important;
    height:20px !important;
}

#ninja_forms_field_110_label,#ninja_forms_field_150_label,#ninja_forms_field_230_label,#ninja_forms_field_270_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

.ninja-forms-field-description p {
    font-size:0.875em!important;
    color:#7c8588!important;
    width:75%;
}

#ninja_forms_field_110_div_wrap select,#ninja_forms_field_150_div_wrap select,#ninja_forms_field_230_div_wrap select,#ninja_forms_field_270_div_wrap select {
    border:none!important;
}
#ninja_forms_field_111_div_wrap,#ninja_forms_field_151_div_wrap{
    float:left!important;
    clear:both!important;    
}






#ninja_forms_field_115_div_wrap select,#ninja_forms_field_275_div_wrap select {
    border:none!important;
}
#ninja_forms_field_118_div_wrap,#ninja_forms_field_238_div_wrap{
    float:left!important;   
}



.list-radio-wrap.label-left label,.list-radio-wrap.label-left ul,.list-radio-wrap.label-left ul li {
    float:none!important;
    font-weight:500!important;
}
#ninja_forms_field_121_label,#ninja_forms_field_161_label,#ninja_forms_field_241_label,#ninja_forms_field_261_label {
    font-size: 1.05em!important;
    color:#45c66d!important;    
}

input#ninja_forms_field_123.ninja-forms-field.ninja-forms-datepicker, input#ninja_forms_field_163.ninja-forms-field.ninja-forms-datepicker, input#ninja_forms_field_243.ninja-forms-field.ninja-forms-datepicker, input#ninja_forms_field_283.ninja-forms-field.ninja-forms-datepicker {
    font-weight:bold!important;
    padding-left:5%!important;
}
#ui-datepicker-div .ui-datepicker-header {
    font-weight:bold!important;
}
span.ui-datepicker-month,span.ui-datepicker-year  {
    color:#45c66d!important;
}

input#ninja_forms_field_124.ninja-forms-field, input#ninja_forms_field_164.ninja-forms-field, input#ninja_forms_field_244.ninja-forms-field, input#ninja_forms_field_284.ninja-forms-field {
    font-weight:bold!important;
    padding-left:5%!important;
}
#ninja_forms_field_124_div_wrap p,#ninja_forms_field_164_div_wrap p,#ninja_forms_field_244_div_wrap p,#ninja_forms_field_284_div_wrap p  {
    padding-left:5%!important;   
}

input#ninja_forms_field_126.ninja-forms-field.ninja-forms-datepicker, input#ninja_forms_field_166.ninja-forms-field.ninja-forms-datepicker, input#ninja_forms_field_246.ninja-forms-field.ninja-forms-datepicker, input#ninja_forms_field_286.ninja-forms-field.ninja-forms-datepicker {
    font-weight:bold!important;
    padding-left:5%!important;
}

input#ninja_forms_field_127.ninja-forms-field, input#ninja_forms_field_167.ninja-forms-field, input#ninja_forms_field_247.ninja-forms-field, input#ninja_forms_field_287.ninja-forms-field {
    font-weight:bold!important;
    padding-left:5%!important;
}
#ninja_forms_field_127_div_wrap p,#ninja_forms_field_167_div_wrap p,#ninja_forms_field_247_div_wrap p,#ninja_forms_field_287_div_wrap p {
    padding-left:5%!important;   
}
#ninja_forms_field_130, input#ninja_forms_field_131.ninja-forms-field.address.address2,#ninja_forms_field_170, input#ninja_forms_field_170.ninja-forms-field.address.address2,#ninja_forms_field_250, input#ninja_forms_field_250.ninja-forms-field.address.address2 {
    font-weight:bold!important;   
}

.ninja-forms-req-symbol {
    color:#45c66d!important;
}


p#ninja_forms_field_140_div_wrap.ninja-forms-field.nf-desc, p#ninja_forms_field_180_div_wrap.ninja-forms-field.nf-desc, p#ninja_forms_field_260_div_wrap.ninja-forms-field.nf-desc, p#ninja_forms_field_300_div_wrap.ninja-forms-field.nf-desc {
    font-size: 1.05em!important;
    color:#45c66d!important;
    font-weight:bold!important;
}
#ninja_forms_field_139_div_wrap .button.tiny,#ninja_forms_field_179_div_wrap .button.tiny,#ninja_forms_field_259_div_wrap .button.tiny,#ninja_forms_field_299_div_wrap .button.tiny  {
    background:#45c66d!important;
    color:#fff!important;
}
#ninja_forms_field_139_div_wrap .button.tiny:hover,#ninja_forms_field_179_div_wrap .button.tiny:hover,#ninja_forms_field_259_div_wrap .button.tiny:hover,#ninja_forms_field_299_div_wrap .button.tiny:hover {
    background:#64caeb!important;
    color:#fff!important;
}


span.form-label {
    font-size:1.05em!important;
    color:#45c66d!important;
}
#ninja_forms_field_305_div_wrap {
    clear:left!important;
}

h3#ninja_forms_field_305_div_wrap {
    color:#45c66d!important;
    font-size:1.05em!important;
    margin-top: 32%!important;
}

h3#ninja_forms_field_307_div_wrap, h3#ninja_forms_field_314_div_wrap {
    color:#45c66d!important;
    font-size:1.05em!important;
    margin-top:10%!important;
      clear:left!important;
}



.list-dropdown-wrap.label-above select {
    border:none!important;
    height:35px!important;
    padding-left:5%!important;
}

 #ninja_forms_field_323_div_wrap, #ninja_forms_field_341_div_wrap, #ninja_forms_field_381_div_wrap{
    clear:both!important;
}

h3#ninja_forms_field_321_div_wrap,h3#ninja_forms_field_326_div_wrap,h3#ninja_forms_field_335_div_wrap,h3#ninja_forms_field_345_div_wrap,h3#ninja_forms_field_351_div_wrap,h3#ninja_forms_field_358_div_wrap, h3#ninja_forms_field_364_div_wrap, h3#ninja_forms_field_375_div_wrap, #ninja_forms_field_382_div_wrap,h3#ninja_forms_field_387_div_wrap,h3#ninja_forms_field_395_div_wrap, #ninja_forms_field_403_div_wrap {
    clear:both!important;
      font-size: 1.05em!important;
    color: #45c66d !important;
    font-weight: 500!important;  
}

#ninja_forms_field_346_div_wrap,#ninja_forms_field_359_div_wrap,#ninja_forms_field_383_d{
    width: 25%!important;
    clear: both!important;
    float: left!important;
}
    
#ninja_forms_field_347_div_wrap,#ninja_forms_field_348_div_wrap,#ninja_forms_field_384_div_wrap{
     width: 25%!important;
    float: left!important;
    margin-left:5%!important;
}


#ninja_forms_field_281_div_wrap {
    width:35%!important;
}



#ninja_forms_field_362_div_wrap,#ninja_forms_field_373_div_wrap,#ninja_forms_field_385_div_wrap,#ninja_forms_field_393_div_wrap,#ninja_forms_field_392_div_wrap {
    clear:both!important;
}

#ninja_forms_field_344_label,#ninja_forms_field_118_label {
    font-size:1.05em!important;
    color: #45c66d!important;
    font-weight: 500!important;  
}


.list-radio-wrap {
    display: inline-block;
    float: left;
    clear:both !important;
}
.checkbox-wrap input[type='checkbox']:focus, .checkbox-wrap input[type='checkbox']:active {
    height:auto !important;
}
h2.single-title {
    float: left!important;
    clear: both!important;
}
/* Custom Client CSS */
.text-box-left-wrap{
    width:35%!important;
    float:left!important;
}
.text-box-right-wrap{
    width: 35%!important;
    float: left!important;
    margin-left: 5%!important;
}

.package-type-list-radio-wrap-wrap {
    width: 35%!important;
    clear: both!important;
    float: left!important;
}
.duration-select-wrap {
    width: 35%!important;
    float: left!important;
    margin-left: 5%!important;
}
.dropdown-select-right-wrap {
    border: none!important;
    height: 35px!important;
    padding-left: 5%!important;
}
.list-group-block-one-wrap {
    width: 25%!important;
    clear: both!important;
    float: left!important;
}
.list-group-block-two-wrap {
    width: 25%!important;
    float: left!important;
    margin-left: 5%!important;
}
.list-group-block-two-vis-wrap {
    width: 25%!important;
    float: left!important;
    margin-left: 5%!important;
    clear:none !important;
}
.list-group-block-three-wrap {
    width: 25%!important;
    float: left!important;
    margin-left: 5%!important;
}
.list-group-block-four-select {
    width: 25%!important;
    clear: both!important;
    float: left!important;
}
.single-list {
    width: 45%!important;
    float: left!important;
}
.single-dropdown-wrap {
    width: 35%!important;
}
.dropdown-left-wrap {
    width: 35%!important;
    float: left!important;
}
.full-field-wrap {
    width: 75%!important;
}
.single-check-wrap {
    clear: both!important;
}
.info-box-wrap {
    width: 45%!important;
    float: left!important;
    clear: both!important;
}
.security-title-wrap {
    font-size: 1.05em!important;
    color: #45c66d!important;
    font-weight: bold!important;
}
.security-input-wrap, .security-submit-wrap, .total-box-wrap {
    float: right!important;
    width: 45%!important;
}
.submit-button {
    background: #45c66d!important;
    color: #fff!important;
}
.checkbox-wrap.list-group-block-one-wrap {
    width:20%;
    display: inline-block;
    float:left;
}
.checkbox-wrap.list-group-block-two-wrap {
    width:20%;
    display: inline-block;
    float:left;
}
.clear {
    clear:both;
}
/*
.ninja-forms-form-wrap input.list-group-block-one:active {
    height: 20px!important;
}*/
/*
.ninja-forms-form-wrap input.list-group-block-two:active {
    height: 20px!important;
}*/
.contact-textbox {
    display: block;
    width:35% !important;
}
.contact-textarea {
    width:50% !important;
    position:absolute !important;
    top:63px !important;
    right:0 !important;
}
.contact-form .submit-wrap input[type="submit"].button.tiny {
    background: #45c66d!important;
    color: #fff!important;
}
.contact-form .field-wrap.label-left .ninja-forms-field {
   margin-left:0px !important; 
}
p.ninja-forms-field.security-title {
    float: right!important;
    width: 45%!important;
}

@media screen and (max-width: 420px) { 
     .text-box-left-wrap {
        width: 100%!important;
        float: left!important;
    }
    .text-box-right-wrap {
        width: 100%!important;
        float: left!important;
        margin-left:0!important;
    }
    .label-above label {
        margin-bottom:5px;
    }
    .field-wrap {
        margin-bottom: 10px !important;
    }
    #content h2 {
        font-size:1.2rem;
    }
    .ninja-forms-field-description p {
        width:100% !important;
    }
    .duration-select-wrap {
        width: 100%!important;
        margin-left: 0%!important;
    }
    .list-group-block-one-wrap {
        width: 100%!important;
    }
    .list-group-block-two-wrap {
        width: 100%!important;
        margin-left: 0%!important;
    }
    .list-group-block-three-wrap {
        width: 100%!important;
        margin-left: 0%!important;
    }
    .single-dropdown-wrap {
        width: 100%!important;
    }
    .dropdown-left-wrap {
        width: 100%!important;
    }
    #ninja_forms_field_124_div_wrap p, #ninja_forms_field_164_div_wrap p, #ninja_forms_field_244_div_wrap p, #ninja_forms_field_284_div_wrap p {
        padding-left: 0%!important;
    }
    .full-field-wrap {
        width: 100%!important;
    }
    label#ninja_forms_field_172_label, label#ninja_forms_field_173_label {
        display: none;
    }
    .text-box-left-wrap#ninja_forms_field_317_div_wrap, .text-box-left-wrap#ninja_forms_field_172_div_wrap {
        margin-bottom:0 !important;
    }
    .info-box-wrap {
        width:100% !important;
    }
    .security-input-wrap, .security-submit-wrap, .total-box-wrap {
        float: none!important;
        width: 100%!important;
    }
    p.ninja-forms-field.security-title {
        float: none!important;
        width: 100%!important;
    }
    .ninja-forms-form-wrap input[type="text"] {
        width:100%;
    }
    .ninja-forms-form-wrap input[type="submit"].security-submit {
        width:100%;
    }
    .package-type-list-radio-wrap-wrap {
        width:100% !important;
    }
    .field-wrap.text-box-left-wrap {
        margin-bottom:0px !important;
    }
    .field-wrap.full-field-wrap {
        margin-bottom:0 !important;
    }
    label#ninja_forms_field_292_label, label#ninja_forms_field_293_label, label#ninja_forms_field_252_label, label#ninja_forms_field_253_label, label#ninja_forms_field_132_label, label#ninja_forms_field_133_label, label#ninja_forms_field_49_label, label#ninja_forms_field_50_label, label#ninja_forms_field_91_label, label#ninja_forms_field_92_label {
        display: none;
    }
    .field-wrap.checkbox-wrap.del-check-wrap {
        float:none;
        clear:both;
    }
    .list-group-block-two-vis-wrap {
        width:100% !important;
        margin-left:0!important;
    }
    .field-wrap.label-left .ninja-forms-field {
        margin-left:0px !important;
    }
    .field-wrap.contact-textbox-wrap {
        width:100% !important;
        display:block;
    }
    .field-wrap.contact-textarea-wrap {
        width:100% !important;
        display:block;
    }
    .contact-textarea {
        position: relative !important;
        width: 100% !important;
        top: 0 !important;
    }
    .contact-textbox {
        display: block;
        width: 100% !important;
    } 
}